Bug 83252 - Reset Windows changed Small Toolbars selection
Reset Windows changed Small Toolbars selection
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Window System
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Stanislav Aubrecht
issues@platform
issue_reviewed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-23 09:04 UTC by Marian Mirilovic
Modified: 2010-04-22 10:31 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2006-08-23 09:04:25 UTC
NB dev (200608221800), JDK 6.0 (b96)

Steps to reproduce:
- run IDE
- push "Small Toolbars Icons" menu checkbox from the popup menu over toolbars 
- push Windows | Reset Windows
-> toolbars are still shown with small icons, but the menu checkbox is unchecked
Comment 1 Lukas Hasik 2008-11-20 16:28:41 UTC
still reproducible. Reset windows should either invoke the Reset Toolbars as well or the "Small Toolbars Icons" menu
checkbox should be checked
Comment 2 Stanislav Aubrecht 2008-11-28 11:26:20 UTC
fixed

4f828389f2be
Comment 3 Marian Mirilovic 2010-04-22 10:31:58 UTC
v/c


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo